Package org.eclipse.m2m.atl.engine.vm

## Class ACTInterpreter.Library

- java.lang.Object
- - org.eclipse.m2m.atl.engine.vm.ACTInterpreter.Library

Enclosing class:
  ACTInterpreter

    protected class ACTInterpreter.Library
    extends java.lang.Object

### Field Summary

Fields
`java.lang.String` `href`
`java.lang.String` `name`

### Constructor Summary

Constructors
`Library()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### name

    public java.lang.String name

#### href

    public java.lang.String href

### Constructor Detail

#### Library

    public Library()